chrom: HLA-B*55:48
length: 2980
nucleotide_counts:
  A: 548
  C: 881
  G: 954
  N: 0
  T: 597
nucleotide_pair_counts:
  AA: 75
  AC: 147
  AG: 233
  AN: 0
  AT: 93
  CA: 195
  CC: 320
  CG: 150
  CN: 0
  CT: 216
  GA: 219
  GC: 203
  GG: 368
  GN: 0
  GT: 163
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 59
  TC: 210
  TG: 203
  TN: 0
  TT: 125
